<?xml version="1.0" encoding="UTF-8"?>
<training>
  <segment>
    <comment>Start</comment>
    <elapsed>00:00:00</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Stage 1 - Warm Up</comment>
    <elapsed>00:03:35</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Stage 1</comment>
    <elapsed>00:07:14</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Stand to climb</comment>
    <elapsed>00:08:30</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Tempo</comment>
    <elapsed>00:08:51</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Stand to climb</comment>
    <elapsed>00:09:29</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Tempo</comment>
    <elapsed>00:09:58</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Faster</comment>
    <elapsed>00:11:22</elapsed>
    <rpe>6.8</rpe>
  </segment>
  <segment>
    <comment>Stage 2</comment>
    <elapsed>00:13:35</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:14:53</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Steady Effort</comment>
    <elapsed>00:15:10</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Tempo</comment>
    <elapsed>00:15:38</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:15:51</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Steady Effort</comment>
    <elapsed>00:16:10</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Tempo</comment>
    <elapsed>00:16:38</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:17:28</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Steady Effort</comment>
    <elapsed>00:17:46</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:21:58</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Steady Effort</comment>
    <elapsed>00:24:35</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Hill Sprint</comment>
    <elapsed>00:26:32</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>A Little More</comment>
    <elapsed>00:26:59</elapsed>
    <rpe>8.3</rpe>
  </segment>
  <segment>
    <comment>Steady Effort</comment>
    <elapsed>00:27:18</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:27:57</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Bridge</comment>
    <elapsed>00:28:59</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Grind It</comment>
    <elapsed>00:29:29</elapsed>
    <rpe>8.8</rpe>
  </segment>
  <segment>
    <comment>Speed</comment>
    <elapsed>00:31:00</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:31:37</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Steady Effort</comment>
    <elapsed>00:31:48</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:31:57</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Steady Effort</comment>
    <elapsed>00:32:14</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:32:45</elapsed>
    <rpe>8.8</rpe>
  </segment>
  <segment>
    <comment>Steady Effort</comment>
    <elapsed>00:32:58</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:33:29</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>00:33:56</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>Stage 3</comment>
    <elapsed>00:40:12</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Break</comment>
    <elapsed>00:40:39</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Steady Effort</comment>
    <elapsed>00:41:12</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Pull</comment>
    <elapsed>00:41:50</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Steady Effort</comment>
    <elapsed>00:42:02</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Pull</comment>
    <elapsed>00:42:33</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Steady Effort</comment>
    <elapsed>00:42:45</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Pull</comment>
    <elapsed>00:43:14</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Steady Effort</comment>
    <elapsed>00:43:27</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Ease Up</comment>
    <elapsed>00:43:49</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Bridge</comment>
    <elapsed>00:43:57</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Steady Effort</comment>
    <elapsed>00:44:29</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Downhill</comment>
    <elapsed>00:45:06</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Steady Effort</comment>
    <elapsed>00:45:19</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Stand to climb</comment>
    <elapsed>00:45:59</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Steady Effort</comment>
    <elapsed>00:46:11</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:47:50</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:48:07</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:49:37</elapsed>
    <rpe>8.8</rpe>
  </segment>
  <segment>
    <comment>Steady Effort</comment>
    <elapsed>00:49:54</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Tempo</comment>
    <elapsed>00:51:11</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:51:42</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Downhill</comment>
    <elapsed>00:52:07</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Sprint Back</comment>
    <elapsed>00:52:38</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Steady Effort</comment>
    <elapsed>00:52:47</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Stand to climb</comment>
    <elapsed>00:53:46</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Downhill</comment>
    <elapsed>00:55:03</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Bridge</comment>
    <elapsed>00:55:32</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Steady Effort</comment>
    <elapsed>00:55:45</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Bridge</comment>
    <elapsed>00:56:21</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Break</comment>
    <elapsed>00:56:47</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:59:54</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Recovery</comment>
    <elapsed>01:00:18</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>TTT</comment>
    <elapsed>01:05:05</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Kill It</comment>
    <elapsed>01:07:44</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Cool Down</comment>
    <elapsed>01:08:26</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>End</comment>
    <elapsed>01:12:00</elapsed>
    <rpe>3.0</rpe>
  </segment>
</training>